article h1, article h3{
	text-align: center;
}

article{
	padding-bottom: 50px;
}

.left{
	float: left;
	width: 40%;
	overflow: hidden;
}

.right{
	float: right;
	width: 40%;
	overflow: hidden;
}

#case1{
	width: 80%;
	padding: 1% 2% 1% 2%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: center;
	color: #fefefe;
}

#case2{
	width: 80%;
	padding: 1% 2% 1% 2%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: center;
	color: #fefefe;
}

#d1, #p1, #d2, #p2{
	background-color: #C0392B;
	padding: 1% 2% 1% 2%;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #444;
}

#d1:hover, #p1:hover, #d2:hover, #p2:hover{
	background-color: #f0695B;
	color: #fefefe;
	box-shadow: 2px 2px 4px #444;
}

#case1 a:link, #case2 a:link{
	color: #fefefe;
}

#case1 a:active, #case2 a:active{
	color: #fefefe;
}

#case1 a:visited, #case2 a:visited{
	color: #fefefe;
}